## rust-ls-types 0.0.3

=== debian/changelog ===
rust-ls-types (0.0.3-1) unstable; urgency=medium

  * Package ls-types 0.0.3 from crates.io using debcargo 2.7.11 (Closes: #1128433)

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 19 Feb 2026 19:04:52 +0100
