=== debian/control ===
Source: rust-ls-types
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>,
 librust-fluent-uri-0.4+default-dev <!nocheck>,
 librust-percent-encoding-2+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ls-types]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ls-types
Homepage: https://github.com/tower-lsp-community/ls-types
X-Cargo-Crate: ls-types

Package: librust-ls-types-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev,
 librust-fluent-uri-0.4+default-dev,
 librust-percent-encoding-2+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev
Provides:
 librust-ls-types+default-dev (= ${binary:Version}),
 librust-ls-types+proposed-dev (= ${binary:Version}),
 librust-ls-types-0-dev (= ${binary:Version}),
 librust-ls-types-0+default-dev (= ${binary:Version}),
 librust-ls-types-0+proposed-dev (= ${binary:Version}),
 librust-ls-types-0.0-dev (= ${binary:Version}),
 librust-ls-types-0.0+default-dev (= ${binary:Version}),
 librust-ls-types-0.0+proposed-dev (= ${binary:Version}),
 librust-ls-types-0.0.3-dev (= ${binary:Version}),
 librust-ls-types-0.0.3+default-dev (= ${binary:Version}),
 librust-ls-types-0.0.3+proposed-dev (= ${binary:Version})
Description: Types for the Language Server Protocol specification - Rust source code
 Source code for Debianized Rust crate "ls-types"
