=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ls-types 0.0.3 --all-targets --all-features
Features: test-name=rust-ls-types:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ls-types 0.0.3 --all-targets
Features: test-name=librust-ls-types-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ls-types 0.0.3 --all-targets --no-default-features --features proposed
Features: test-name=librust-ls-types-dev:proposed
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ls-types 0.0.3 --all-targets --no-default-features
Features: test-name=librust-ls-types-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
