=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/ls-types
Matching-Pattern:  .*/crates/ls-types/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/ls-types-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
